footer {position: relative; width: 100%; height: auto; padding: 40px 0; background: var(--wt); border-top: 1px solid var(--gray_d0); z-index: 9;}
footer .container {text-align: center;}
footer .tit {padding-bottom: 20px; font-size: 20px; font-weight: bold; line-height: 1; color: #333;}
footer .f-nav {width: 100%; height: auto; margin-bottom: 20px;}
footer .f-nav ul {display: flex; align-items: center; justify-content: center;}
footer .f-nav ul li {position: relative; padding-right: 16px; margin-right: 16px;}
footer .f-nav ul li:last-of-type {padding-right: 0; margin-right: 0;}
footer .f-nav ul li:before {position: absolute; top: 50%; right: -0.5px; transform: translateY(-50%); content: ''; display: block; width: 1px; height: 12px; background: var(--gray_d0);}
footer .f-nav ul li:last-of-type:before {display: none;}
footer .f-nav ul li a {font-size: 14px; font-weight: 400; line-height: 1.29; color: #333;}

footer .address {width: 100%; height: auto;}
footer .address ul {display: flex; flex-flow: column; align-items: center; justify-content: center; gap: 8px;}
footer .address ul li {font-size: 14px; font-weight: 400; line-height: 1; color: var(--gray_6);}

footer .copyright {margin-top: 20px; font-size: 14px; font-weight: 400; line-height: 1.29; color: var(--gray_a2);}
/* footer .tit {margin-bottom: 32px; font-size: 28px; font-weight: 700; color: var(--black);}
footer .f-nav {width: 100%; height: auto; margin-bottom: 32px;}
footer .f-nav ul {display: flex; align-items: center; justify-content: center; gap: 48px;}
footer .f-nav ul li {}
footer .f-nav ul li a {font-size: 16px; font-weight: 500; line-height: 112.5%; color: var(--black);}
footer .address {display: flex; align-items: center; flex-flow: column; gap: 16px;}
footer .address ul {display: flex; align-items: center; justify-content: center;}
footer .address ul li {font-size: 14px; font-weight: 400; color: var(--black);}
footer .address ul li:not(:last-child) {position: relative; padding-right: 16px; margin-right: 16px;}
footer .address ul li:not(:last-child):before {position: absolute; top: 50%; right: -1px; transform: translateY(-50%); content: ''; display: block; width: 1px; height: 16px; background: var(--black);} */
